# Automatically generated file. DO NOT MODIFY
#
# This file is generated by device/gapps_tv/arm64/setup-makefiles.sh

PRODUCT_SOONG_NAMESPACES += \
    vendor/gapps_tv/arm64


PRODUCT_PACKAGES += \
    AndroidMediaShell \
    PrebuiltGmsCorePano \
    GoogleTTS

$(call inherit-product, vendor/gapps_tv/common/common-vendor.mk)
